* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Google Sans Flex", sans-serif;
    background: #000;
}

.main-content {
  min-height: 100vh;
}

#navbar {
  position: fixed;
  top: 0;
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 45px;
  z-index: 1000;
  transition: all 0.3s ease;
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(10px);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#navbar.scrolled {
  background: #000;
  backdrop-filter: blur(0px);
}

/* esconder */
#navbar.hide {
  transform: translateY(-100%);
}

.logo {
  height: 40px;
}

.nav-center {
  display: flex;
  gap: 40px;
}

.nav-center a {
  color: rgba(255, 255, 255, 0.554);
  text-decoration: none;
  font-weight: bold;
  font-size: large;
  display: flex;
  align-items: center;
  gap: 10px;
}

.nav-center a svg {
  fill: rgba(255, 255, 255, 0.554);
}

.nav-center a i {
  font-size: 22px;
}

.nav-center a:hover {
  color: #aaa;
}

.nav-center a:hover svg {
  fill: #aaa;
}

.nav-center a.active {
  color: white;
}

.nav-center a.active svg {
  fill: white;
}

.nav-right {
  display: flex;
  align-items: center;
  gap: 25px;
}

.search-btn {
  background: none;
  border: none;
  color: white;
  display: flex;
  cursor: pointer;
}

.footer {
  background: #15101d;
  color: #ccc;
  text-align: center;
  padding: 10px 20px 20px;
}

.footer-content {
  margin-bottom: 30px;
}

.footer-logo {
  width: 80px;
  margin-bottom: 15px;
}

.footer-text {
  margin: 5px 0;
  font-size: 14px;
  color: #aaa;
}

.footer-bottom {
  padding-top: 5px;
  font-size: 13px;
  color: #777;
}

.footer-links {
  display: flex;
  justify-content: center;
  gap: 25px;
}

.footer-links a {
  color: #aaa;
  text-decoration: none;
  font-size: 14px;
  transition: 0.3s;
  display: flex;
}

.footer-links a:hover {
  color: #fff;
}

#profile-button {
  display: flex;
  align-items: center;
  gap: 10px;
  border-radius: 50px;
  color: white;
  cursor: pointer;
  font-size: large;
  font-weight: bold;
  font-family: 'Google Sans Flex', sans-serif;
}

.fisrtLetter{
  border: 3px solid white;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}